BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
TD.space {
	BACKGROUND-COLOR: #ffffff
}
.dark {
	BACKGROUND-COLOR: #003399
}
.light {
	BACKGROUND-COLOR: #0099ff
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Courier, monospaced
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Courier, monospaced
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Courier, monospaced
}
.companynamesm {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003399
}
.companynamelg {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003399
}
A.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.headlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headname {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999
}
.standard {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.details {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.detailsbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.welcomehead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.welcometext {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footergrey {
	BACKGROUND-COLOR: #999999
}

.tablemetaresult {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 11px;
	font-weight: 400;
	background-color: white;
	margin-left: 30px;
	width: 744px;
	padding: 0px;
	border-width: 0px
}

.medPolHeader {
	text-align: left;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	font-weight: bold;
	font-size: 20px;
	background-color:#00A4E4;
	padding: 10px;
	width: 774px;
	height: 63px;
}